Subject: 1st-cent Jewish food

From: [email-masked] (E. Marie Campbell)
Date: 29 Jan 95 15:22:21 -0400

Here's one that should strain your recipe-finding skills.  I'm working on 
a novel set in 1st century Judea .... yea, the time of Jesus.  I would 
really love to get some information, if it's possible, on the food that 
would have been eaten.  Yes, I'm still working on my library research and 
such, I just thought that you folks might have some stuff I won't find at 
the campus library.
      I do not, obviously, need to cook these recipes.  Names, 
descriptions, a rough idea of ingrediants, and a sorta idea of what it 
might look like.  Remember, this is Jewish cooking for circa 2000 years ago.

      sigh .... and don't tell me to ask the local orthodox rabbi ... I 
got the impression that the good rabbi thinks traditional is anything 50 
years old.
E.Marie Campbell